<!DOCTYPE html>
<html lang="en">
<head>

	<!-- Basic Page Needs
	================================================== -->
	<meta charset="utf-8">
	<title>Tulipe</title>

	<!-- Mobile Specific Metas
	================================================== -->
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="description" content="Bootstrap App Landing Template">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0">
	<meta name="author" content="Kim">
	<meta name="generator" content="Tulipe payment platform">

	<!-- Favicon -->
	<link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
	
	<!-- PLUGINS CSS STYLE -->
	<link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
	<link rel="stylesheet" href="plugins/themify-icons/themify-icons.css">
	<link rel="stylesheet" href="plugins/slick/slick.css">
	<link rel="stylesheet" href="plugins/slick/slick-theme.css">
	<link rel="stylesheet" href="plugins/fancybox/jquery.fancybox.min.css">
	<link rel="stylesheet" href="plugins/aos/aos.css">

	<!-- CUSTOM CSS -->
	<link href="css/style.css" rel="stylesheet">

</head>

<body class="body-wrapper" data-spy="scroll" data-target=".privacy-nav">

	<nav class="navbar fixed-top main-nav navbar-expand-lg px-2 px-sm-0 py-2 py-lg-0">
		<div class="container">
			<a class="navbar-brand font-weight-bold" href="index.html">
				<img src="images/tulipe.png" alt="Logo" srcset="" height="40">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="ti-menu"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item ">
						<a class="nav-link" href="index.html">Home</a>
					</li>
					<li class="nav-item @@about active">
						<a class="nav-link" href="about.html">About</a>
					</li>
					<li class="nav-item @@contact">
						<a class="nav-link" href="contact.html">Contact</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<section class="hero-wrap">
		<div class="overlay"></div>
		<div class="container">
			<div class="row no-gutters slider-text align-items-end">
				<div class="col-md-9 ftco-animate pb-5 fadeInUp ftco-animated">
					<p class="breadcrumbs mb-2 text-white"><span class="mr-2"><a href="index.html">Home <i class="fa fa-chevron-right"></i></a></span> <span>About us <i class="fa fa-chevron-right"></i></span></p>
					<h1 class="mb-0 bread  text-white">About Us</h1>
				</div>
			</div>
		</div>
	</section>

	<section class="section ">
		<div class="container">
			<div class="row">
				
				<div class="col-lg-12 align-self-center">
					<h2 class="section-title">Why Choose Us</h2>
					<div class="row">
						<div class="col-sm-3">
							<div class="about-feature">
								<div class="icon">
									<i class="ti-wallet"></i>
								</div>
								<p>Limitless issuingsolutions, for all payment means.</p>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="about-feature">
								<div class="icon">
									<i class="ti-credit-card"></i>
								</div>
								<p>Enhance your merchant offer,
									with omnichannel acquiring
									solutions.</p>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="about-feature">
								<div class="icon">
									<i class="ti-panel"></i>
								</div>
								<p>Designed for outstanding
									performance
									and more security.</p>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="about-feature">
								<div class="icon">
									<i class="ti-dashboard"></i>
								</div>
								<p>Optimise and digitise
									your back office
									transactions processing.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="section bg-gray about">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 align-self-center">
					<div class="content text-center text-lg-left">
						<!-- Headline -->
						<h2>This is our story.</h2>
						<!-- Story -->
						<p>From e-commerce stores, to marketplaces, to businesses
							Tulipe brings together everything you need to process
							payments across multiple channels. Start accepting
							payments wherever you need in minutes.Tulipe is the
							perfect channel solution for your business.</p>
					</div>
				</div>
				<div class="col-lg-6 mt-4 mt-lg-0">
					<!-- Story Image Slider -->
					<div class="about-slider">
						<!-- Story Image -->
						<div class="item">
							<img class="w-100" src="images/about/story-slider-01.jpg" alt="slider-image">
						</div>
						<!-- Story Image -->
						<div class="item">
							<img class="w-100" src="images/about/story-slider-01.jpg" alt="slider-image">
						</div>
						<!-- Story Image -->
						<div class="item">
							<img class="w-100" src="images/about/story-slider-01.jpg" alt="slider-image">
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<section class="call-to-action-app section bg-blue">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<h2>Get started today with Tulipe</h2>
					<p>We say you won’t look back.</p>
					<ul class="list-inline">
						<li class="list-inline-item">
							<a href="contact.html" class="btn btn-rounded-icon">
								<!-- <i class="ti-phone"></i> -->
								Talk to Us
							</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</section>
	
	<footer>
		<div class="footer-main">
			<div class="container">
				<div class="row">
					<div class="col-lg-4 col-md-12 m-md-auto align-self-center">
						<div class="block">
							<h5 class="text-white font-weight-bold">Tulipe</h5>
							<p class="mb-3">Tulipe brings together everything you need to process payments across multiple channels.</p>
							<!-- Social Site Icons -->
							<ul class="social-icon list-inline">
								<li class="list-inline-item">
									<a href="https://www.facebook.com/themefisher"><i class="ti-facebook"></i></a>
								</li>
								<li class="list-inline-item">
									<a href="https://twitter.com/themefisher"><i class="ti-twitter"></i></a>
								</li>
								<li class="list-inline-item">
									<a href="https://www.instagram.com/themefisher/"><i class="ti-instagram"></i></a>
								</li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<!-- heading -->
							<h6>Links</h6>
							<!-- links -->
							<ul>
								<li><a href="404.html">Terms</a></li>
								<li><a href="FAQ.html">FAQs</a></li>
								<li><a href="sign-in.html">Login</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<!-- heading -->
							<h6>Resources</h6>
							<!-- links -->
							<ul>
								<li><a href="sign-up.html">Singup</a></li>
								<li><a href="about.html">About Us</a></li>
								<li><a href="contact.html">Contact Us</a></li>
								<li><a href="privacy-policy.html">Privacy Policy</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<h6>Newsletter</h6>
							<p class="mb-2">For Lastest update Sign up here</p>
							<form action="">
								<div class="form-group">
									<input type="text" class="form-control subscribe" placeholder="Email Address">
								</div>
								<div class="form-group">
									<button class="btn btn-primary btn-block subscribe">Subscribe</button>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="text-center bg-dark py-2">
			<small class="text-white">Copyright &copy; <script>document.write(new Date().getFullYear())</script>. Tulipe.KE</small class="text-secondary">
		</div>
	</footer>

	<!-- To Top -->
	<div class="scroll-top-to">
		<i class="ti-angle-up"></i>
	</div>
	
	<!-- JAVASCRIPTS -->
	<script src="plugins/jquery/jquery.min.js"></script>
	<script src="plugins/bootstrap/bootstrap.min.js"></script>
	<script src="plugins/slick/slick.min.js"></script>
	<script src="plugins/fancybox/jquery.fancybox.min.js"></script>
	<script src="plugins/syotimer/jquery.syotimer.min.js"></script>
	<script src="plugins/aos/aos.js"></script>
	<!-- google map -->
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAgeuuDfRlweIs7D6uo4wdIHVvJ0LonQ6g"></script>
	<script src="plugins/google-map/gmap.js"></script>
	
	<script src="js/script.js"></script>
</body>

</html>